Subject: [pim] WG session scheduling and conflicts

From: Stig Venaas <[email-masked]>
Date: Tue, 4 Apr 2017 10:28:16 -0700

Hi

When we request a slot for pim WG we get to specify conflicts.
Basically other WGs that should not meet at the same time, since there
might be many people that want to attend both the meetings.

Mike and I are generally trying to list what seems obvious to us, but
a few people told me about conflicts we didn't consider. E.g. for YANG
work there are some conflicts we forgot to consider.

If you are aware of conflicts you believe will affect many people in
the pim WG, please let us know and we will take it into consideration.
It is impossible to avoid that a few participants will encounter
conflicts, but we can report what we think are larger conflicts, and
the secretariat does their best at coming up with an agenda that
minimizes the conflicts overall for all the WGs.

Stig